Loading...
Searching...
No Matches
starpu_mpi_cache_stats.h File Reference
`#include <starpu.h>`
`#include <stdlib.h>`
`#include <mpi.h>`

Go to the source code of this file.

## Macros

#define | _starpu_mpi_cache_stats_inc(dst, data_handle)
#define | _starpu_mpi_cache_stats_dec(dst, data_handle)

## Functions

void | _starpu_mpi_cache_stats_init ()
void | _starpu_mpi_cache_stats_shutdown ()
void | _starpu_mpi_cache_stats_update (unsigned dst, starpu_data_handle_t data_handle, int count)